/* reset */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5em;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
a img {border:none;}
a,a:visited{text-decoration:none;}

/* site styling */
body{background-color:#A4BAE6;font-size:62.5%;}
html>body{font-size:10px;}
#navigation{background-color:#FFFFFF;font-size:2.0em;height:3em;margin-left:200px;width:40em;}
#navigation ul{height:3em;padding:0em 0.666em 0em 0em;text-align:right;}
#navigation ul li{display:inline;line-height:3em;padding:0em 0em 0em 0.5em;}
#navigation a.active, #navigation a:hover{border-bottom:3px solid #000000;border-top:1px solid #000000;}
a,a:visited,h1,h2,h3,h4,h5,h6{color:#1D5AD8;font-family:"Avant Garde","Century Gothic",sans-serif;}
#masthead{background-color:#7F9CD7;height:200px;width:100%;}
#masthead #CompanyNameImage{position:absolute;top:6em;left:140px;}
#masthead #MastheadImage{position:absolute;top:6em;left:200px;}
#content{background-color:#FFFFFF;font-size:1.4em;margin:0px 0px 0px 200px;width:57.14em;}
h1{font-size:1.8em;line-height:1.19em;padding:0em 0.571em 0.190em 0.571em;}
h2{border-bottom:1px dotted #1D5AD8;font-size:1.25em;line-height:1.714em;padding:0em 0.8em 0.08em 0.8em;}
h3{font-size:1.25em;line-height:1.714em;padding:0em 0.8em 0.08em 0.8em;}
h4{padding:0em 0.8em 0.08em 1em;}
p{line-height:1.4em;padding:0em 1em 1.143em 1em;}
li,dd,dt{line-height:1.4em;padding:0em 1em 0em 1em;}
#section_nav{float:left;width:12.286em}
#section_nav p.this_page{padding: 3.286em 1em 0em 1em;}
#section_nav ul li{padding:0em 1em 0em 1em;}
#main{margin-left:13.286em;}
#main ul li{padding:0em 1em 0em 1em;}
img.product_img{border:1px solid #555555;margin:0em 1em 1.143em 1em;}
img.quality_img{margin:0em 1em 1.143em 1em;}
img.contact_img{margin:1.143em 1em 1.143em 1em;}
div.clear_both{clear:both;}
#footer{background-color:#FFFFFF;border-bottom:3px solid #555555;margin-left:200px;width:80em;}
div.notice{background-color:pink;border:2px solid #993350;float:left;margin:10px;padding:10px;}